<?php

namespace Lc\SovBundle\Doctrine\Extension;

interface SeoInterface
{
    public function getMetaTitle(): ?string;

    public function setMetaTitle(?string $metaTitle): SeoInterface;

    public function getMetaDescription(): ?string;

    public function setMetaDescription(?string $metaDescription): SeoInterface;

    public function getOldUrls(): ?array;

    public function setOldUrls($oldUrls): SeoInterface;
}
